## python-tiny-proxy 0.2.0

=== debian/changelog ===
python-tiny-proxy (0.2.0-2) unstable; urgency=medium

  * No-change source upload for building on buildds

 -- Benjamin Drung <bdrung@debian.org>  Mon, 04 Sep 2023 20:04:52 +0200

python-tiny-proxy (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1051025)

 -- Benjamin Drung <bdrung@debian.org>  Fri, 01 Sep 2023 14:17:40 +0200
