=== debian/changelog ===
python-tiny-proxy (0.2.1-1) unstable; urgency=medium

  * New upstream release
  * Update year in copyright

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 13:22:10 +0100
