=== debian/control ===
Source: python-tiny-proxy
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Benjamin Drung <bdrung@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-aiohttp <!nocheck>,
 python3-all,
 python3-anyio <!nocheck>,
 python3-httpx <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-setuptools,
 python3-trustme <!nocheck>,
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/romis2012/tiny-proxy
Vcs-Git: https://salsa.debian.org/python-team/packages/python-tiny-proxy.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tiny-proxy
Rules-Requires-Root: no

Package: python3-tiny-proxy
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Simple proxy server (SOCKS4, SOCKS5, HTTP tunneling) for Python
 Simple proxy (SOCKS4(a), SOCKS5(h), HTTP tunnel) server built with anyio.
 It is used for testing python-socks, aiohttp-socks and httpx-socks packages.
