=== debian/rules ===
#! /usr/bin/make -f

# remove next line once httpx-socks is packaged for Debian
export PYBUILD_DISABLE=test

%:
	dh $@ --buildsystem=pybuild
