=== debian/watch ===
version=4
opts="pgpmode=none, filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
https://github.com/romis2012/tiny-proxy/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
